{
 "what": [
  "পৃথিবীর দীর্ঘতম হিমবাহটির দৈর্ঘ্য কত ?",
  "বাংলাদেশ নৌবাহিনীর বর্তমান (২০১৮) নৌসেনা প্রধানের নাম কী ?",
  "বর্তমানে সংযুক্ত আরব আমিরাতের মোট জনসংখ্যা কত ?",
  "কাতারের সরকারি মুদ্রা কী ?",
  "পশ্চিমবঙ্গের প্রথম বামপন্থী দল থেকে নির্বাচিত মুখ্যমন্ত্রীর নাম কী ?",
  "দেবিকা রাণী চৌধুরীর মায়ের নাম কী ?",
  "বুড়িগঙ্গা নদীর দৈর্ঘ্য কত ?",
  "ঢাকা বিশ্ববিদ্যালয়ের বর্তমান (২০১৯) উপাচার্যের নাম কী ?",
  "বাংলাদেশের প্রথম ব্যান্ডের নাম কী ?",
  "গ্রিসের মিসিনিয়ান সভ্যতার ঠিক পরের সভ্যতার নাম কী ?"
 ],
 "who": [
  "ভারতীয় জনতা পার্টির প্রথম সভাপতি কে ছিলেন ?",
  "বাংলার পালবংশের প্রতিষ্ঠাতা কে ?",
  "লোহিত রক্তকণিকা কে আবিষ্কার করেন ?",
  "কে প্রথম টেলিফোন আবিষ্কার করেন ?",
  "১৯৭১ সালের বাংলাদেশের স্বাধীনতাযুদ্ধের মুক্তিবাহিনীর প্রথম সামরিক ব্রিগেড \"জেড ফোর্স\"-এর ব্রিগেড কমান্ডার কে ছিলেন ?",
  "ইসরাইলের বর্তমান প্রধানমন্ত্রী কে ?",
  "অর্থনীতির জনক কাকে বলা হয় ?",
  "বাংলার পালবংশের সর্বশেষ রাজা কে ?",
  "গ্নু অপারেটিং সিস্টেম কে তৈরি করেন ?",
  "ইন্দ্রজিৎ বা মেঘনাদকে কে হত্যা করেছিলেন ?"
 ],
 "which": [
  "১৯৪৮ অ্যাশেজ সিরিজে ইংল্যান্ড ও অস্ট্রেলিয়ার মধ্যে কোন দেশ জয়ী হয়েছিল ?",
  "দ্বিতীয় বিশ্বযুদ্ধে কোন পক্ষের জয় হয় ?",
  "সত্যজিৎ রায় পরিচালিত সর্বশেষ বাংলা চলচ্চিত্র কোনটি ?",
  "প্রথম বছর কোন দল অ্যাশেজ বা দি অ্যাশেজ সিরিজ জয় করে ?",
  "ইমোজির সর্বপ্রথম ব্যাবহার কোন দেশ করেছিল ?",
  "ভারতের পশ্চিমবঙ্গ রাজ্যের বৃহত্তম শহর কোনটি ?",
  "সর্বোচ্চ উচ্চতায় অবস্থিত ভারতের রেলপথ কোনটি ?",
  "জনসংখ্যার দিক থেকে ভারতবর্ষের পশ্চিমবঙ্গ রাজ্যের সবচেয়ে বড় জেলা কোনটি ?",
  "খায়বারের যুদ্ধে কোন পক্ষের জয় হয় ?",
  "কবি কানাই রচিত বিখ্যাত পালা কোনটি ?"
 ],
 "where": [
  "ত্রিপুরার রাজধানী কোথায় ?",
  "প্রজাতন্ত্রী তুরস্কের রাজধানী কোথায় ?",
  "খিচুড়ি শব্দটির উৎপত্তি কোথা থেকে ?",
  "লেনোভো কোম্পানির সদর দপ্তর কোথায় ?",
  "কররানী রাজবংশের রাজধানী কোথায় ছিল ?",
  "নারীবাদী আন্দোলন সর্বপ্রথম কোথায় শুরু হয় ?",
  "ঈশ্বরচন্দ্র বিদ্যাসাগর কোথায় জন্মগ্রহণ করেন ?",
  "চিলির রাজধানী কোথায় ?",
  "ভাস্কো দা গামা পর্তুগালের কোথায় জন্মগ্রহণ করেছিলেন ?",
  "জীবনানন্দ দাশের জন্মস্থান কোথায় ?"
 ],
 "when": [
  "বাংলাদেশের সংসদে ডিজিটাল নিরাপত্তা আইনে শাস্তি বাড়িয়ে কবে আইনটিকে আরও কঠোর করা হয় ?",
  "আজিজুল হক কলেজ কবে প্রতিষ্ঠিত হয় ?",
  "পেশাদার কুস্তিগীর ব্রক লেসনার কবে জন্মগ্রহণ করেন ?",
  "কলকাতা বিশ্ববিদ্যালয় কবে প্রতিষ্ঠিত হয় ?",
  "গ্রেগরীয় পঞ্জিকার প্রচলন সর্বপ্রথম ঘটে কবে থেকে ?",
  "ওলন্দাজ-অস্ট্রেলীয় সামরিক কমান্ডো অফিসার উইলিয়াম আব্রাহাম সাইমন ঔডারল্যান্ড কবে জন্মগ্রহণ করেন ?",
  "বাংলাদেশের নামকরণ বাংলাদেশ কবে হয় ?",
  "জৈনধর্মের উদ্ভব প্রথম কবে হয় ?",
  "মুহম্মদ কুদরাত-এ-খুদা কবে জন্মগ্রহণ করেন ?",
  "হিন্দুধর্মের জন্ম কবে হয় ?"
 ],
 "why": [
  "কেন মানুষ প্রেম করে?",
  "কেন পৃথিবীতে শিশু জন্ম হয়?",
  "কেন আকাশ নীল?",
  "কেন পাখি উড়ে?",
  "কেন মানুষ বিবাহ করে?",
  "কেন মানুষ ঘুমায়?",
  "কেন বন্যায় পশুরা জন্ম নেয়?",
  "কেন আকাশে মেঘ গড়ে?",
  "কেন মানুষ স্বাধীনতা চায়?",
  "কেন মানুষ খেলা করে?"
 ],
 "how-way": [
  "কিভাবে মানুষ চলে?",
  "কিভাবে আবার্জনা সমাধান করা যায়?",
  "কিভাবে সূর্যাস্ত হয়?",
  "কিভাবে মানুষ সাহায্য করে?",
  "কিভাবে পানির ভাপ উঠে?",
  "কিভাবে মানুষ ভালোবাসা প্রকাশ করে?",
  "কিভাবে মানুষ পরিবার সৃষ্টি করে?",
  "কিভাবে মানুষ গোপনে থাকে?",
  "কিভাবে আম ফল মেটে?",
  "কিভাবে মানুষ মুখ বন্ধ করে?"
 ],
 "how-num": [
  "কুরআনে সর্বমোট কতগুলো সূরা আছে ?",
  "পৃথিবীর কয়টি উপগ্রহ রয়েছে ?",
  "ক্রিকেট খেলায় প্রতি ওভারের জন্য কয়টি বল করা হয় ?",
  "নরেন্দ্র দামোদরদাস মোদী গুজরাটের কততম মুখ্যমন্ত্রী হিসেবে নির্বাচিত হয়েছিলেন ?",
  "কুয়েতের জাতীয় পতাকায় মোট কতগুলি রঙের ব্যবহার আছে ?",
  "র‌্যাম কত প্রকার ?",
  "সার্হিও লেওনেল ‘‘কুন’’ আগুয়েরো কত সাল থেকে আর্জেন্টিনার জাতীয় দলের হয়ে খেলা শুরু করেন ?",
  "সংস্কৃতে ব্যাঞ্জনবর্ণের সংখ্যা কতগুলো ?",
  "জৈন ধর্মে মোট কতজন তীর্থঙ্করের কথা বলা হয়েছে ?",
  "কুরআনের মোট কতগুলি সূরা আছে ?"
 ]
}